@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&family=Nanum+Myeongjo:wght@400;700;800&display=swap');

/*
	font-family: 'Nanum Myeongjo', serif;
*/

* {margin: 0; padding: 0; box-sizing: border-box;}
body {font-size: 16px; font-weight: bold; font-family: 'Nanum Gothic', sans-serif;}
ul, li, ol {list-style: none;}
a {text-decoration: none; color: #333; display: block;}
.blind {font-size: 0px;}
.wrap {max-width: 1400px; margin: 0 auto; position: relative; overflow: hidden;}
strong {display: block;}
small {display: block;}
b {display: block;}